#breadcrumb {background-color: transparent;}

.local-navigation-container li a, .local-navigation-container li.sub a {font-size: 95%;}
.local-navigation-container li a.selected {background-color:000000; color:#ffffff;}

.local-navigation-container li a.dept, .local-navigation-container li a:active.dept { color: #fff; background: #003E72; z-index:10001;}
.local-navigation-container li a.news, .local-navigation-container li a:active.news { color: #fff; background: #6D0f29;}
.local-navigation-container li a.people, .local-navigation-container li a:active.people { color: #fff; background: #C84E00; }
.local-navigation-container li a.admiss, .local-navigation-container li a:active.admiss { color: #fff; background: #435125;}
.local-navigation-container li a.curr, .local-navigation-container li a:active.curr { color: #fff; background: #412D5D;}
.local-navigation-container li a.pubs, .local-navigation-container li a:active.pubs { color: #fff; background: #0073CF;}
.local-navigation-container li a.alum, .local-navigation-container li a:active.alum { color: #fff; background: #E37222;}
.local-navigation-container li a.res, .local-navigation-container li a:active.res { color: #fff; background: #660066; }
.local-navigation-container li a.schools, .local-navigation-container li a:active.schools { color: #fff; background: #901c3b; }

.js .local-navigation li.sub a:hover.dept {background-color:#0072cf;}
.js .local-navigation li.sub a:hover.news {background-color:#a70b35;}
.js .local-navigation li.sub a:hover.people {background-color:#ea7125;}
.js .local-navigation li.sub a:hover.admiss {background-color:#aab300;}
.js .local-navigation li.sub a:hover.curr {background-color:#666699;}
.js .local-navigation li.sub a:hover.pubs {background-color:#68ace5;}
.js .local-navigation li.sub a:hover.alum {background-color:#ff9966;}
.js .local-navigation li.sub a:hover.res {background-color:#a3519f;}
.js .local-navigation li.sub a:hover.schools {background-color:#d12956;}

.local-navigation li.sub li a.dept {background-color: #003E72;border-right:0; }
.local-navigation li.sub li a.news {background-color: #6D0F29;border-right:0; }
.local-navigation li.sub li a.people {background-color: #C84E00;border-right:0; }
.local-navigation li.sub li a.admiss {background-color: #435125;border-right:0; }
.local-navigation li.sub li a.curr {background-color: #412D5D;border-right:0; }
.local-navigation li.sub li a.pubs {background-color: #0073CF;border-right:0; }
.local-navigation li.sub li a.alum {background-color: #E37222;border-right:0; }
.local-navigation li.sub li a.res {background-color: #660066;border-right:0; }
.local-navigation li.sub li a.schools {background-color: #901c3b;border-right:0; }

.js .local-navigation li.sub li a:focus.dept, .js .local-navigation li.sub li a:hover.dept {background-color: #0072cf;}
.js .local-navigation li.sub li a:focus.news, .js .local-navigation li.sub li a:hover.news {background-color: #a70b35;}
.js .local-navigation li.sub li a:focus.people, .js .local-navigation li.sub li a:hover.people {background-color: #ea7125;}
.js .local-navigation li.sub li a:focus.admiss, .js .local-navigation li.sub li a:hover.admiss {background-color: #aab300;}
.js .local-navigation li.sub li a:focus.curr, .js .local-navigation li.sub li a:hover.curr {background-color: #666699;}
.js .local-navigation li.sub li a:focus.pubs, .js .local-navigation li.sub li a:hover.pubs {background-color: #68ace5;}
.js .local-navigation li.sub li a:focus.alum, .js .local-navigation li.sub li a:hover.alum {background-color: #ff9966;}
.js .local-navigation li.sub li a:focus.res, .js .local-navigation li.sub li a:hover.res {background-color: #a3519f;}
.js .local-navigation li.sub li a:focus.schools, .js .local-navigation li.sub li a:hover.schools {background-color: #d12956;}


/* spoken word menu */		
li.dropdown-item-text {margin-bottom: 0; margin-left: -.5em;}

.local-navigation-container li a.swhome, .local-navigation-container li a:active.swhome { color: #fff; background: #6D0f29;}
.local-navigation-container li a.latin, .local-navigation-container li a:active.latin { color: #fff; background: #C84E00; }
.local-navigation-container li a.english, .local-navigation-container li a:active.english { color: #fff; background: #435125;}
.local-navigation-container li a.norse, .local-navigation-container li a:active.norse { color: #fff; background: #412D5D;}
.local-navigation-container li a.welsh, .local-navigation-container li a:active.welsh { color: #fff; background: #0073CF;}
.local-navigation-container li a.irish, .local-navigation-container li a:active.irish { color: #fff; background: #E37222;}
.local-navigation-container li a.celtic, .local-navigation-container li a:active.celtic { color: #fff; background: #660066; }
.local-navigation-container li a.modirish, .local-navigation-container li a:active.modirish { color: #fff; background: #901c3b; }

.js .local-navigation li.sub a:hover.swhome {background-color:#a70b35;}
.js .local-navigation li.sub a:hover.latin {background-color:#ea7125;}
.js .local-navigation li.sub a:hover.english {background-color:#aab300;}
.js .local-navigation li.sub a:hover.norse {background-color:#666699;}
.js .local-navigation li.sub a:hover.welsh {background-color:#68ace5;}
.js .local-navigation li.sub a:hover.irish {background-color:#ff9966;}
.js .local-navigation li.sub a:hover.celtic {background-color:#a3519f;}
.js .local-navigation li.sub a:hover.modirish {background-color:#d12956;}

.local-navigation li.sub li a.swhome {background-color: #6D0F29;border-right:0; }
.local-navigation li.sub li a.latin {background-color: #C84E00;border-right:0; }
.local-navigation li.sub li a.english {background-color: #435125;border-right:0; }
.local-navigation li.sub li a.norse {background-color: #412D5D;border-right:0; }
.local-navigation li.sub li a.welsh {background-color: #0073CF;border-right:0; }
.local-navigation li.sub li a.irish {background-color: #E37222;border-right:0; }
.local-navigation li.sub li a.celtic {background-color: #660066;border-right:0; }
.local-navigation li.sub li a.modirish {background-color: #901c3b;border-right:0; }

.js .local-navigation li.sub li a:focus.swhome, .js .local-navigation li.sub li a:hover.swhome {background-color: #a70b35;}
.js .local-navigation li.sub li a:focus.latin, .js .local-navigation li.sub li a:hover.latin {background-color: #ea7125;}
.js .local-navigation li.sub li a:focus.english, .js .local-navigation li.sub li a:hover.english {background-color: #aab300;}
.js .local-navigation li.sub li a:focus.norse, .js .local-navigation li.sub li a:hover.norse {background-color: #666699;}
.js .local-navigation li.sub li a:focus.welsh, .js .local-navigation li.sub li a:hover.welsh {background-color: #68ace5;}
.js .local-navigation li.sub li a:focus.irish, .js .local-navigation li.sub li a:hover.irish {background-color: #ff9966;}
.js .local-navigation li.sub li a:focus.celtic, .js .local-navigation li.sub li a:hover.celtic {background-color: #a3519f;}
.js .local-navigation li.sub li a:focus.modirish, .js .local-navigation li.sub li a:hover.modirish {background-color: #d12956;}